/* LOGO */
/* ICI TU CHANGE LE LOGO url & sa taille (height width)  */ 
h1 a {
    display: block;
    width: 22px;
    height: 31px;
    background: url(http://juliesoudanne.fr/wp-content/uploads/2018/11/20181107_jli_Logo_10-2.png) top left no-repeat transparent;
    background-size: cover;
    text-indent: -2000px
}



/* ICI TU CHANGE LA MARGE DU LOGO (padding-top & padding-left)  */ 
aside {
    background-color: #141414;
    padding-top: 35px;
    padding-left: 35px;
    width: calc(100%-70px) !important;
    min-height: 100%;
    float: left;
    margin-left: 0px !important;
    overflow: hidden;
    position: relative;
    padding-bottom:100px;
}


html,
button,
input,
select,
textarea {
    color: #222
}

html {
    font-size: 1em;
    line-height: 1.4
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
}

::selection {
    background: #b3d4fc;
    text-shadow: none
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

audio,
canvas,
img,
video {
    vertical-align: middle
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

.browsehappy {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

.ie9 .box {
    filter: none
}

:root .box {
    filter: none
}

html {
    height: 100%;
    width: 100%
}

body {
    min-height: 100%;
    min-width: 100%;
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
    margin: 0;
    padding: 0;
    font-weight: 400
}

li {
    list-style-type: none
}

@font-face {
    font-family: suisse_intlmedium;
    src: url(fonts/SuisseIntl-Medium-webfont.eot);
    src: url(fonts/SuisseIntl-Medium-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/SuisseIntl-Medium-webfont.woff2) format('woff2'), url(fonts/SuisseIntl-Medium-webfont.woff) format('woff'), url(fonts/SuisseIntl-Medium-webfont.ttf) format('truetype'), url(fonts/SuisseIntl-Medium-webfont.svg#suisse_intlmedium) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: suisse_intlbold;
    src: url(fonts/SuisseIntl-Bold-webfont.eot);
    src: url(fonts/SuisseIntl-Bold-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/SuisseIntl-Bold-webfont.woff2) format('woff2'), url(fonts/SuisseIntl-Bold-webfont.woff) format('woff'), url(fonts/SuisseIntl-Bold-webfont.ttf) format('truetype'), url(fonts/SuisseIntl-Bold-webfont.svg#suisse_intlbold) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: pressura-bold;
    src: url(fonts/gt-pressura-bold-web-webfont.eot);
    src: url(fonts/gt-pressura-bold-web-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/gt-pressura-bold-web-webfont.woff) format('woff'), url(fonts/gt-pressura-bold-web-webfont.ttf) format('truetype'), url(fonts/gt-pressura-bold-web-webfont.svg#gt_pressura_trialbold) format('svg');
    font-weight: 400;
    font-style: normal
}

body {
    width: 100%;
    height: 100%;
    position: relative;
    overflow-x: hidden;
    background-color: #141414;
}

aside p {
    width: 200px;
    font-family: suisse_intlmedium;
    font-size: 16px;
    margin-top: 41px;
    color: #FFF;
    margin-left: 100px !important;
    position: relative;
    float: left;
    opacity: 1 !important;
}

aside p a {
    color: #FFF;
    text-decoration: none
}

aside p .circle {
    margin-bottom: 10px
}

@media screen and (max-width: 768px){
	aside p{
		margin-left: 40px !important;
		margin-right: 40px !important;
		width: calc(100% - 80px) !important;
	}
}

.circle {
    width: 6px;
    height: 6px;
    background: url(img/circle.jpg) top left no-repeat transparent;
    display: block
}



#projets {
    /*position: absolute;
    left: 55px;
    height: 100%;
    width: 100%;
    overflow: scroll*/
}

#projets .photos {
    width: 100%;
    height: calc(100% - 20px);
    position: absolute;
    left: 55px;
    overflow: hidden
}

#projets .photos .owl-stage-outer,
#projets .photos .owl-stage,
#projets .photos .owl-item,
#projets .photos .owl-item div {
    background-color: #fff;
    height: 100%;
    position: relative
}

#projets .photos .owl-stage-outer img,
#projets .photos .owl-stage img,
#projets .photos .owl-item img,
#projets .photos .owl-item div img {
    height: 100%;
    width: auto;
    position: relative
}

#projets .photos .owl-item {
    width: auto;
    float: left;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease
}

#projets .photos .owl-item.opaque {
    opacity: 1;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease
}

#projets .photos .owl-item div {
    width: auto
}

#projets .photos img {
    height: 100%;
    width: auto;
    position: relative
}

#projets article {
    position: relative;
    height: 50%;
    margin-bottom: 52px;
    width: 100%;
    overflow: hidden;
    margin-left: 55px;
    opacity: 0
}

#projets article .photos.left {
    cursor: url(img/arrow-left.png) 38 32, auto
}

#projets article .photos.right {
    cursor: url(img/arrow-right.png) 38 32, auto
}

#projets article .infos {
    margin-left: 54px
}

#projets article .infos h2 {
    font-size: 16px;
    font-family: suisse_intlbold
}

#projets article .infos i {
    font-style: normal;
    font-size: 16px;
    font-family: suisse_intlbold;
    position: absolute;
    margin-top: -22px;
    margin-left: 250px;
    cursor: pointer
}

#projets article .description {
    opacity: 1;
    width: 675px;
    height: 307px;
    position: absolute;
    margin-left: 55px
}

#projets article .description p.fr,
#projets article .description p.en {
    font-size: 16px;
    font-family: suisse_intlbold
}

#projets article .description p.fr {
    margin-top: 30px
}

#projets article .description p.fr i {
    width: 6px;
    height: 6px;
    display: block;
    background: url(img/circle-black.jpg) top left no-repeat transparent;
    margin-bottom: 10px
}

#projets article .description p.en i {
    width: 6px;
    height: 3px;
    display: block;
    background: url(img/tiret-black.jpg) top left no-repeat transparent;
    margin-bottom: 12px;
    margin-top: 15px
}

#projets article .description p {
    margin-left: 249px;
    padding-right: 55px
}

#projets article .description p,
#projets article .description a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    font-family: suisse_intlbold
}

#projets article .description .informations {
    left: 55px;
    top: 154px;
    position: absolute
}

#projets article .description .informations div {
    display: block;
    float: left;
    width: 165px;
    height: 50px
}

#projets article .description .informations div a,
#projets article .description .informations div p {
    font-size: 12px;
    color: #000;
    font-family: dinregular
}

#projets article .description .informations div i {
    width: 6px;
    height: 6px;
    display: block;
    background: url(img/circle-black.jpg) top left no-repeat transparent;
    margin-bottom: 10px
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%
}

.hidden {
    display: none !important;
    visibility: hidden
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}

.invisible {
    visibility: hidden
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    *zoom: 1
}

@media only screen and (min-width:35em) {}

@media print,
(-o-min-device-pixel-ratio:5/4),
(-webkit-min-device-pixel-ratio:1.25),
(min-resolution:120dpi) {}

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important
    }

    a,
    a:visited {
        text-decoration: underline
    }

    a[href]:after {
        content: " ("attr(href) ")"
    }

    abbr[title]:after {
        content: " ("attr(title) ")"
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid
    }

    thead {
        display: table-header-group
    }

    tr,
    img {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }

    @page {
        margin: .5cm
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }

    h2,
    h3 {
        page-break-after: avoid
    }
}